/*
	Utility to build a Gap fill exercise html file
	See: https://direns.mines-paristech.fr/Sites/Thopt/en/co/module_Logiciel_3.html
	
	Copyright Renaud Gicquel 2023
	This document is licensed under CC BY-SA 4.0 (Attribution-ShareAlike 4.0 International)
	
*/

package rg.tat;

import java.util.*;

public class Res_En extends java.util.ListResourceBundle {
  private static final Object[][] contents = new String[][]{
	    { "HTML_Builder", "Gap fill html file builder" },
	    { "Generer_HTML", "Generate HTML" },
	    { "File", "File" },
	    {"About_CC", "Gap fill html file builder\nVersion 1.0\n"
    			+ "Copyright Renaud Gicquel 2023\n"
    			+"This application is licensed under CC BY-SA 4.0"
    			+"\n(Attribution-ShareAlike 4.0 International)" },
	    { "Open_HTML_file", "Open HTML file" },
	    { "Save", "Save" },
	    { "Quit", "Quit" },
	    { "Enonce_Trous", "Enter the wording of the gap fill text with * as the separator * here" },
	    { "About", "About" },
	    { "Consigne", "Instruction" },
	    { "Delete", "Delete" },
	    { "Change_Title", "Change Title" },
	    { "Duplicate", "Duplicate" },
	    { "About_GapFill", "About the Gap Fill html file builder" },
	    { "File_:", "File:" },
	    { "Enter_step_name", "Enter a name for the new step:" },
	    { "Insert_new_step", "Insert here your new step" },
	    { "Enter_new_title", "Enter the new title:" },
	    { "Please_confirm_duplicate_step", "Please confirm that you want to duplicate this step" },
	    { "Cancel", "Cancel" },
	    { "Yes", "Yes" },
	    { "Enter_name_new_step", "Enter a name for the new step:" },
	    { "Please_confirm_delete_step", "Please confirm that you want to delete this step" },
	    { "File_exists_replace", "The file already exists. Do you want to replace it?" },
	    { "Replace_confirmation", "Confirm replacement" },
	    { "check_syntax", "You can check your syntax here" },
	    { "Image", "Image" },
	    { "Sound", "Sound" },
	    { "Browse", "Browse" },
	    { "Step_title", "Step title" },
	    { "Validate_HTML", "Validate HTML" },
	    { "Validate_step", "Validate step" },
	    { "Label", "Label" },
	    { "Add_link", "Add link" },
	    { "Title", "Title" },
	    { "Beware_Folder", "Beware: Folder " },
	    { "does_not_exist", " does not exist" },
	    { "mp3_Files", "mp3 files" },
	    { "jpg_png_files", "jpg and png files" },
	    { "files_other_mp3_jpg_png", "files other than mp3, jpg and png" },

    };
  public Object[][] getContents() {
    return contents;
  }
}